.footer {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
	padding: 2px;
	text-align: center;
}
.honbun {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-align: left;
}
.honbun_mini {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
.honbun_up {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	vertical-align: top;
}
.honbun_b {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}
.honbun_r {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	vertical-align: baseline;
	text-align: right;
	padding-right: 10px;
}
.honbun_c {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.honbun_up_c {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	vertical-align: top;
	text-align: center;
}
.honbun_red {

	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #CC0000;
	text-align: left;
}
.honbun_lup_mini {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	vertical-align: top;
	font-variant: normal;
	text-transform: none;
	top: auto;
	margin: 0px;
	padding: 0px;
	float: none;
}
.honbun_cb {


	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}
.honbun_cb_w {



	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.honbun_cb_up_w {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
}
